

/*------------------------------------------------------------------
[Table of contents]

1.  Template default CSS
	1.1	Variables
	1.2	Mixins
	1.3	Flexbox
	1.4	Reset
2.  Helper Css
3.  Header Section
4.  Hero Section
5.  Banner Section
6.  Product Section
7.  Intagram Section
8.  Latest Section
9.  Contact
10.  Footer Style
-------------------------------------------------------------------*/

/*----------------------------------------*/

/* Template default CSS
/*----------------------------------------*/

html,
body {
	height: 100%;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	color: #111111;
	font-weight: 400;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

h1 {
	font-size: 70px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

p {
	font-size: 15px;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	color: #707070;
	font-weight: 400;
	line-height: 26px;
	margin: 0 0 15px 0;
}

img {
	max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
	outline: none;
}
a{
	color: #252525;
}
a:hover,
a:focus {
	text-decoration: none;
	outline: none;
	color: #ffffff;
}

ul,
ol {
	padding: 0;
	margin: 0;
}



/*---------------------
  Helper CSS
-----------------------*/


/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 9999; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
	background-color: transparent;
	opacity: 0.9;
	margin: auto;
	width: 80%;
  }
  
  /* The Close Button */
  .close {
	color: #aaaaaa;
	align-self: flex-end;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	  color: #aaaaaa;
	text-decoration: none;
	cursor: pointer;
  }

.section-pad{
	padding: 0px;
}
.section-title {
	margin-bottom: 40px;
}

.section-title span {
	color: #dfa667;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 12px;
}

.section-title h2 {
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #111111;
	line-height: 42px;
}

.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}

.spad {
	padding-top: 100px;
	padding-bottom: 100px;
}

.spade {
	padding-top: 50px;
	padding-bottom: 50px;
}
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
	color: #fff;
}

/* buttons */

.primary-btn {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	padding: 16px 50px;
	color: #ffffff;
	position: relative;
}

.primary-btn.normal-btn {
	color: #111111;
}

.primary-btn.normal-btn:before {
	border-color: #c4c4c4;
}

.primary-btn.normal-btn:after {
	border-color: #c4c4c4;
}

.primary-btn:before {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 28px;
	width: 28px;
	border-left: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	content: "";
	border-radius: 0 0 0 4px;
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
}

.primary-btn:after {
	position: absolute;
	right: 0;
	top: 0;
	height: 28px;
	width: 28px;
	border-right: 2px solid rgba(255, 255, 255, 0.2);
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	content: "";
	border-radius: 0 4px 0 0;
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
}

.primary-btn:hover:before {
	height: 100%;
	width: 100%;
	border-radius: 4px;
}

.primary-btn:hover:after {
	height: 100%;
	width: 100%;
	border-radius: 4px;
}

.site-btn {
	font-size: 16px;
	color: #ffffff;
	background: #dfa667;
	font-weight: 600;
	border: none;
	display: inline-block;
	padding: 14px 36px;
}

/* Preloder */

.preloder {
	position: fixed;
	top: 0;
	display: flex;
   	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
	background: #ffffff;
  	z-index: 100000000;
}

 .preloder::before{
	content: 'Loading';
	position: absolute;
	font-size: 12em;
	font-weight: 900;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.3);
 }

 .preloder.active{
	opacity: 0;
	transition: ease-in-out 1s;
	z-index: -1;
 }
.counter{
	position: relative;
	color: #252525;
	font-size: 5em;
    font-weight:500;
	z-index: 1;
}
.hide{
	opacity: 0;
	transition: 1s;
	pointer-events: none;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
	z-index: 997;
	position: absolute;
	padding: 30px 0;
	top: 0;
  	left: 0;
  	right: 0;
  }
  
  .header .logo img {
	width: 250px;
	margin-left: 50px;
  }


  /*--------------------------------------------------------------
  # Desktop Navigation
  --------------------------------------------------------------*/
  @media (min-width: 1280px) {
	.navbar {
	  padding-right: 70px;
	}
	
	.navbar ul {

	  display: flex;
	  list-style: none;
	}
  
	.navbar li {
	  position: relative;
	}
  
	.navbar>ul>li {
	  white-space: nowrap;
	  padding: 10px 0 10px 28px;
	}
  
	.navbar a,
	.navbar a:focus {
	  display: flex;
	  align-items: center;
	  justify-content: space-between;
	  padding: 0 5px;
	  font-size: 20px;
	  font-weight: 600;
	  color: rgb(37, 37, 37);
	  white-space: nowrap;
	  transition: 0.3s;
	  position: relative;
	}
  
	.navbar a i,
	.navbar a:focus i {
	  font-size: 12px;
	  line-height: 0;
	  margin-left: 5px;
	}
  
	.navbar>ul>li>a:before {
	  content: "";
	  position: absolute;
	  width: 100%;
	  height: 2px;
	  bottom: -6px;
	  left: 0;
	  visibility: hidden;
	  width: 0px;
	  transition: all 0.3s ease-in-out 0s;
	}
  
	.navbar a:hover:before,
	.navbar li:hover>a:before,
	.navbar .active:before {
	  visibility: visible;
	  width: 100%;
	}
  
	.navbar a:hover,
	.navbar .active,
	.navbar .active:focus,
	.navbar li:hover>a {
	  color: rgba(127, 137, 161);
	}
  
	.navbar .dropdown ul {
	  display: block;
	  position: absolute;
	  left: 28px;
	  top: calc(100% + 30px);
	  margin: 0;
	  padding: 10px 0;
	  z-index: 99;
	  opacity: 0;
	  visibility: hidden;
	  background: #fff;
	  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	  transition: 0.3s;
	}
  
	.navbar .dropdown ul li {
	  min-width: 200px;
	}
  
	.navbar .dropdown ul a {
	  padding: 10px 20px;
	  font-size: 15px;
	  text-transform: none;
	  color: black;
	  font-weight: 400;
	}
  
	.navbar .dropdown ul a i {
	  font-size: 12px;
	}
  
	.navbar .dropdown ul a:hover,
	.navbar .dropdown ul .active:hover,
	.navbar .dropdown ul li:hover>a {
	  color: var(--color-primary);
	}
  
	.navbar .dropdown:hover>ul {
	  opacity: 1;
	  top: 100%;
	  visibility: visible;
	}
  
	.navbar .dropdown .dropdown ul {
	  top: 0;
	  left: calc(100% - 30px);
	  visibility: hidden;
	}
  
	.navbar .dropdown .dropdown:hover>ul {
	  opacity: 1;
	  top: 0;
	  left: 100%;
	  visibility: visible;
	}
  }
  
  @media (min-width: 1280px) and (max-width: 1366px) {
	.navbar .dropdown .dropdown ul {
	  left: -90%;
	}
  
	.navbar .dropdown .dropdown:hover>ul {
	  left: -100%;
	}
  }
  
  @media (min-width: 1280px) {
  
	.mobile-nav-show,
	.mobile-nav-hide {
	  display: none;
	}
  }
  
  /*--------------------------------------------------------------
  # Mobile Navigation
  --------------------------------------------------------------*/
  @media (max-width: 1279px) {
	.product__details__widget__item{
		padding: 0px;
	}
	.modal{
		padding: 0;
	}
	.close{
		padding-top: 25px;
	}
	.header .logo img {
		width: 150px;
		margin: 0;
	  }
	  
	.navbar {
	  position: fixed;
	  top: 0;
	  right: -100%;
	  width: 100%;
	  max-width: 400px;
	  bottom: 0;
	  transition: 0.3s;
	  z-index: 9997;
	}
  
	.navbar ul {
	  position: absolute;
	  inset: 0;
	  padding: 100px 0 10px 0;
	  margin: 0;
	  background:rgba(44, 43, 42);
	  overflow-y: auto;
	  transition: 0.3s;
	  z-index: 9998;
	}
	
	.navbar a,
	.navbar a:focus {
	  display: flex;
	  align-items: center;
	  justify-content: space-evenly;
	  padding: 15px 20px;
	  font-family: var(--font-primary);
	  font-size: 24px;
	  font-weight: 500;
	  color: #d7d0cf;
	  white-space: nowrap;
	  transition: 0.3s;
	}
  
	.navbar a i,
	.navbar a:focus i {
	  font-size: 12px;
	  line-height: 0;
	  margin-left: 5px;
	}
  
	.navbar a:hover,
	.navbar .active,
	.navbar .active:focus,
	.navbar li:hover>a {
	  color: #473a41;
	}
  
	.navbar .dropdown ul,
	.navbar .dropdown .dropdown ul {
	  position: static;
	  display: none;
	  padding: 10px 0;
	  margin: 10px 20px;
	  transition: all 0.5s ease-in-out;
	  border: 1px solid #222428;
	}
  
	.navbar .dropdown>.dropdown-active,
	.navbar .dropdown .dropdown>.dropdown-active {
	  display: block;
	}
  
	.mobile-nav-show {
	  position: relative;
	  color: #252525;
	  font-size: 28px;
	  cursor: pointer;
	  line-height: 0;
	  transition: 0.5s;
	  z-index: 9999;
	  padding-right: 10px;
	}
  
	.mobile-nav-hide {
	  color: #473a41;
	  font-size: 35px;
	  cursor: pointer;
	  line-height: 0;
	  transition: 0.5s;
	  position: fixed;
	  right: 20px;
	  top: 20px;
	  z-index: 9999;
	}
  
	.mobile-nav-active {
	  overflow: hidden;
	}
  
	.mobile-nav-active .navbar {
	  right: 0;
	}
  
	.mobile-nav-active .navbar:before {
	  content: "";
	  position: fixed;
	  inset: 0;
	  background: rgba(0, 0, 0, 0.6);
	  z-index: 9996;
	}

  }  
/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	[data-aos-delay] {
	  transition-delay: 0 !important;
	}
  }

  
/*---------------------
  Hero
-----------------------*/

.hero {
	position: relative;
}

.hero__items {
	height: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.video-container {
	height: 100vh;
	position: relative;
	overflow: hidden;
  } 
  video {
	object-fit: cover;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
  }
  
  .video-container:after {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(17, 17, 17, 0.8);
	z-index: 1;
  }
  
  .hero__text {
	  max-width: 500px;
	}
	
	.callout {
	  width: 100%;
	  position: relative;
	  height: 100%;
	  z-index: 10;
	  display: flex;
	  flex-direction: column;
	  justify-content: center;
	  margin: auto;
	}

	.callout .primary-btn {
		width: 185px;
	}

.hero__text h2 {
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	color: #ffffff;
	font-size: 60px;
	line-height: 80px;
	margin-bottom: 45px;
	position: relative;
	top: 100px;
	opacity: 0;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.hero__text .primary-btn {
	position: relative;
	top: 100px;
	opacity: 0;
	-webkit-transition: all, 0.6s;
	-o-transition: all, 0.6s;
	transition: all, 0.6s;
}

.hero__text .more_btn {
	font-size: 14px;
	color: #b7b7b7;
	position: absolute;
	left: 50%;
	margin-left: -50px;
	bottom: 55px;
}

.hero__text .hero__social {
	position: absolute;
	right: 145px;
	bottom: 55px;
}

.hero__text .hero__social a {
	display: inline-block;
	font-size: 18px;
	color: #ffffff;
	margin-right: 36px;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.hero__text .hero__social a:hover {
	color: #dfa667;
}

.hero__text .hero__social a:last-child {
	margin-right: 0;
}

.hero__slider.owl-carousel .owl-item.active .hero__text h2 {
	top: 0;
	opacity: 1;
}

.hero__slider.owl-carousel .owl-item.active .hero__text .primary-btn {
	top: 0;
	opacity: 1;
}

.hero__slider.owl-carousel .owl-dots {
	display: none;
}

.hero__slider.owl-carousel .owl-nav button {
	font-size: 28px;
	color: #ffffff;
	position: absolute;
	left: 145px;
	top: 50%;
	display: inline-block;
	height: 50px;
	width: 50px;
	margin-top: -25px;
}

.hero__slider.owl-carousel .owl-nav button.owl-next {
	left: auto;
	right: 145px;
}

.hero__slider.owl-carousel .owl-nav button:before {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 20px;
	width: 20px;
	border-left: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	content: "";
	border-radius: 0 0 0 4px;
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
}

.hero__slider.owl-carousel .owl-nav button:after {
	position: absolute;
	right: 0;
	top: 0;
	height: 20px;
	width: 20px;
	border-right: 2px solid rgba(255, 255, 255, 0.2);
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	content: "";
	border-radius: 0 4px 0 0;
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
}

.hero__slider.owl-carousel .owl-nav button:hover:before {
	height: 100%;
	width: 100%;
	border-radius: 4px;
}

.hero__slider.owl-carousel .owl-nav button:hover:after {
	height: 100%;
	width: 100%;
	border-radius: 4px;
}

.slide-num {
	position: absolute;
	left: 145px;
	bottom: 55px;
	z-index: 9;
}

.slide-num span {
	font-size: 16px;
	color: #ffffff;
	font-weight: 600;
	margin-right: 140px;
}

.slide-num span:last-child {
	margin-right: 0;
}

.slider__progress {
	width: 100px;
	height: 1px;
	background: rgba(255, 255, 255, 0.3);
	position: absolute;
	left: 180px;
	bottom: 67px;
	z-index: 9;
}

.slider__progress span {
	background: #ffffff;
	height: 2px;
	display: block;
	-webkit-transition: all, 0.4s;
	-o-transition: all, 0.4s;
	transition: all, 0.4s;
	position: relative;
	top: -1px;
}

/*---------------------
  Project Slider
-----------------------*/

.space {
	max-width: 854px;
	margin: auto;
}

.project {
	padding: 0 15px;
}

.project__slider__item {
	height: 600px;
	position: relative;
	overflow: hidden;
}

.project__slider__item:hover .project__slider__item__hover {
	bottom: 30px;
}

.project__slider__item:hover .project__slider__item__hover span {
	left: 0;
}

.project__slider__item:hover .project__slider__item__hover h5 {
	right: 0;
}

.project__slider.owl-carousel .col-lg-3 {
	max-width: 100%;
}

.project__slider.owl-carousel .owl-nav button {
	height: 50px;
	width: 50px;
	background: #ffffff;
	font-size: 28px;
	color: #111111;
	position: absolute;
	left: 35px;
	top: 50%;
	margin-top: -25px;
	line-height: 54px;
	text-align: center;
}

.project__slider.owl-carousel .owl-nav button.owl-next {
	left: auto;
	right: 35px;
}

.project__slider__item__hover {
	text-align: center;
	background: #ffffff;
	position: absolute;
	left: 25px;
	bottom: -500px;
	width: calc(100% - 50px);
	padding: 25px 15px;
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
	overflow: hidden;
}

.project__slider__item__hover span {
	color: #dfa667;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 10px;
	position: relative;
	left: 30px;
	-webkit-transition: all, 1s;
	-o-transition: all, 1s;
	transition: all, 1s;
}

.project__slider__item__hover h5 {
	color: #111111;
	font-size: 20px;
	text-transform: uppercase;
	position: relative;
	right: 30px;
	-webkit-transition: all, 1s;
	-o-transition: all, 1s;
	transition: all, 1s;
}

.logo__carousel.owl-carousel .owl-item img {
	display: inline-block;
	width: auto;
}

.logo__carousel .logo__carousel__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 62px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

/*---------------------
  Team
-----------------------*/

.team {
	padding-top: 300px;
	padding-bottom: 90px;
}

.team__btn {
	padding-top: 50px;
}
.team__bg {
    text-align: center;
    position: absolute;
	margin-left: 100px;
	margin-top: 70px;
    line-height: 1;
    font-size: 160px;
    letter-spacing: 150px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.8);
    opacity: 0.2;
    text-shadow: 9px 17px 25px rgba(0,0,0,0.12);
    font-weight: 700;
    z-index: 0;
}

.team__item {
	height: 480px;
	position: relative;
	z-index: 1;
	margin-bottom: 30px;
}

.team__item:after {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgba(17, 17, 17, 0.9);
	content: "";
	z-index: -1;
	opacity: 0;
	-webkit-transition: all, 0.5s, ease-out, 0.5s;
	-o-transition: all, 0.5s, ease-out, 0.5s;
	transition: all, 0.5s, ease-out, 0.5s;
}

.team__item:hover:after {
	opacity: 1;
}

.team__item:hover .team__text .team__title {
	border-bottom: 1px solid rgba(183, 183, 183, 0.2);
	padding: 0 0 32px;
	margin-bottom: 34px;
	opacity: 0;
	visibility: hidden;
	position: relative;
	bottom: initial;
	opacity: 1;
	visibility: visible;
}

.team__item:hover .team__text p {
	opacity: 1;
	visibility: visible;
}

.team__item:hover .team__text .team__social {
	opacity: 1;
	visibility: visible;
	bottom: 34px;
}

.team__text {
	height: 100%;
	position: relative;
	padding: 35px 30px 40px;
}

.team__text .team__title {
	position: absolute;
	left: 0;
	bottom: 42px;
	width: 100%;
	padding: 0 30px;
	-webkit-transition: all, 0.7s, ease-out, 0.7s;
	-o-transition: all, 0.7s, ease-out, 0.7s;
	transition: all, 0.7s, ease-out, 0.7s;
}

.team__text .team__title h5 {
	color: #ffffff;
	font-weight: 600;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	margin-bottom: 6px;
}

.team__text .team__title span {
	font-size: 14px;
	color: #dfa667;
}

.team__text p {
	color: #b7b7b7;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all, 0.7s, ease-out, 0.7s;
	-o-transition: all, 0.7s, ease-out, 0.7s;
	transition: all, 0.7s, ease-out, 0.7s;
}

.team__text .team__social {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 0 30px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all, 0.7s, ease-out, 0.7s;
	-o-transition: all, 0.7s, ease-out, 0.7s;
	transition: all, 0.7s, ease-out, 0.7s;
}

.team__text .team__social a {
	display: inline-block;
	font-size: 20px;
	color: #ffffff;
	margin-right: 34px;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.team__text .team__social a:last-child {
	margin-right: 0;
}

.team__text .team__social a:hover {
	color: #dfa667;
}

/*---------------------
  Call To Action
-----------------------*/

.callto {
	padding-top: 60px;
	padding-bottom: 135px;
}

.callto__text span {
	font-size: 16px;
	color: #dfa667;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 35px;
}

.callto__text h2 {
	font-size: 32px;
	color: #ffffff;
	line-height: 52px;
	margin-bottom: 36px;
}

.callto__text .primary-btn {
	background: transparent;
	border-color: #000000;
	color: #ffffff;
	border-radius: 4px;
}
/*--------------------------------------------------------------
# Our Projects Section
--------------------------------------------------------------*/


.projects .portfolio-flters {
	padding: 0;
	margin: 0 auto 20px auto;
	list-style: none;
  }
  
  .projects .portfolio-flters li {
	cursor: pointer;
	display: inline-block;
	padding: 0px 50px 0px 0px;
	font-size: 12px;
	font-weight: 500;
	margin: 30px 30px 20px 0px;
	line-height: 1;
	border: solid 1px var(--color-primary);
	border-radius: 20px;
	transition: all 0.3s ease-in-out;
  }
  
  .projects .portfolio-flters li:hover,
  .projects .portfolio-flters li.filter-active {
	color: #6c9597;
  }
  
  .projects .portfolio-flters li:first-child {
	margin-left: 0;
  }
  
  .projects .portfolio-flters li:last-child {
	margin-right: 0;
  }
  
  @media (max-width: 575px) {
	 .projects .portfolio-flters {
		margin: 0 auto 50px 20px;
	  }
	  .projects .portfolio-flters li {
		  padding: 25px 25px 0 0;
		  margin: 5px;
		}
	.spad{
		padding-top: 0;
	}
	.spade{
		padding-top: 50px;
	}
  }
  .portfolio-space{
	padding-right:5px;
	padding-left:5px;
  }
  .projects .portfolio-content {
	position: relative;
	overflow: hidden;
  }
  
  .projects .portfolio-content img {
	width: 320px;
	height: 200px;
  }
  
  .projects .portfolio-content .portfolio-info {
	opacity: 0;
	position: absolute;
	width: 320px;
	height: 200px;
	inset: 0;
	z-index: 3;
	transition: all ease-in-out 0.3s;
	background: rgba(8, 8, 8, 0.6);
	padding: 15px;
  }
  
  .projects .portfolio-content .portfolio-info h4 {
	font-size: 14px;
	padding: 5px 10px;
	font-weight: 400;
	color: #fff;
	display: inline-block;
	background-color: var(--color-primary);
  }
  
  .projects .portfolio-content .portfolio-info p {
	position: absolute;
	bottom: 10px;
	text-align: center;
	display: inline-block;
	font-size: 24px;
	font-weight: 600;
	color: rgba(255, 255, 255, 0.8);
  }
  
  .projects .portfolio-content .portfolio-info .preview-link,
  .projects .portfolio-content .portfolio-info .details-link {
	position: absolute;
	left: calc(50% - 40px);
	font-size: 26px;
	top: calc(50% - 14px);
	color: #fff;
	transition: 0.3s;
	line-height: 1.2;
  }
  
  .projects .portfolio-content .portfolio-info .preview-link:hover,
  .projects .portfolio-content .portfolio-info .details-link:hover {
	color: var(--color-primary);
  }
  
  .projects .portfolio-content .portfolio-info .details-link {
	left: 50%;
	font-size: 34px;
	line-height: 0;
  }
  
  .projects .portfolio-content:hover .portfolio-info {
	opacity: 1;
  }

/*---------------------
  Project Details
-----------------------*/

.project-details {
	padding-top: 120px;
	padding-bottom: 90px;
	margin: auto;
	max-width: 854px;
}

.project-details img {
	margin-bottom: 30px;
	min-width: 100%;
}

.project__sidebar__about {
    display: inline-block;
    vertical-align: top;
}

.project__sidebar__about h2 {
	color: #111111;
	line-height: 50px;
	margin-bottom: 20px;
}

.project__sidebar__about p {
	margin-bottom: 26px;
}

.project__sidebar__about p:last-child {
	margin-bottom: 0;
}

.product__details__widget__item {
	margin-bottom: 15px;
	padding: 0 0 0 97px;
}

.product__details__widget__item span {
	color: #707070;
	font-size: 14px;
	display: block;
}

.product__details__widget__item h4 {
	color: #111111;
}

.product__details__widget__item p {
	color: #111111;
	font-size: 14px;
	line-height: 36px;
}

/*---------------------
  Footer
-----------------------*/

.footer {
	padding-top: 90px;
}

.footer__top {
	border-bottom: 1px solid rgba(183, 183, 183, 0.2);
	margin: auto;
	max-width: 854px;
}

.footer__top__text h2 {
	color: #000000;
	font-size: 36px;
}

.footer__top__text p {
	margin-top: 40px;
	color: #707070;
	font-size: 16px;
}
.footer__about {
	margin: auto;
	max-width: 854px;
}
.footer__about p {
	margin-bottom: 30px;
}

.footer__about ul {
	margin-bottom: 38px;
}

.footer__about ul li {
	font-size: 15px;
	list-style: none;
	line-height: 26px;
	color: #707070;
}

.footer__about .footer__social a {
	font-size: 18px;
	color: #ffffff;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
	margin-right: 30px;
}

.footer__about .footer__social a:hover {
	color: #dfa667;
}

.footer__about .footer__social a:last-child {
	margin-right: 0;
}

.footer__widget {
	margin-bottom: 30px;
}

.footer__widget h6 {
	color: #ffffff;
	font-weight: 600;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	margin-bottom: 30px;
}

.footer__widget ul li {
	list-style: none;
}

.footer__widget ul li a {
	font-size: 15px;
	color: #707070;
	line-height: 36px;
}

.footer__address {
	margin-bottom: 30px;
}

.footer__address h6 {
	color: #ffffff;
	font-weight: 600;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	margin-bottom: 30px;
}

.footer__address p {
	margin-bottom: 30px;
}

.footer__address ul li {
	font-size: 15px;
	list-style: none;
	line-height: 26px;
	color: #707070;
}

.copyright {
	border-top: 1px solid rgba(183, 183, 183, 0.2);
	padding: 25px 0;
	margin-top: 60px;
}

.copyright__text p {
	margin-bottom: 0;
}

.copyright__text p i {
	color: #dfa667;
}

.copyright__text p a {
	color: #ffffff;
}

.copyright__widget {
	text-align: right;
}

.copyright__widget a {
	font-size: 14px;
	color: #707070;
	margin-right: 36px;
	position: relative;
}

.copyright__widget a:after {
	position: absolute;
	right: -22px;
	top: -3px;
	content: "|";
}

.copyright__widget a:last-child {
	margin-right: 0;
}

.copyright__widget a:last-child:after {
	display: none;
}

.bg-image {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed; }
	.bg-image.overlay {
	  position: relative; }
	  .bg-image.overlay:after {
		position: absolute;
		content: "";
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 0;
		width: 100%;
		background: rgba(0, 0, 0, 0.7); }
	.bg-image > .container {
	  position: relative;
	  z-index: 1; }

/* Blocks */
.site-blocks-cover {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
	background-position: center center; }
	.site-blocks-cover.overlay {
	  position: relative; }
	  .site-blocks-cover.overlay:after {
		position: absolute;
		content: "";
		left: 0;
		bottom: 0;
		right: 0;
		top: 0;
		background: rgba(0, 0, 0,0.1); }
	.site-blocks-cover .player {
	  position: absolute;
	  bottom: -250px;
	  width: 100%; }
	.site-blocks-cover, .site-blocks-cover .row {
	  min-height: 600px;
	  height: calc(100vh); }
	.site-blocks-cover.inner-page-cover, .site-blocks-cover.inner-page-cover .row {
	  min-height: 600px;
	  height: calc(30vh); }
	.site-blocks-cover h1 {
		line-height: 73px;
	  font-size: 70px;
	  color: #fff; }
	  @media (max-width: 991.98px) {
		.site-blocks-cover h1 {
		  font-size: 2rem; } }
	.site-blocks-cover p {
	  color: rgba(255, 255, 255, 0.5);
	  font-size: 1.2rem;
	  line-height: 1.5; }
	.site-blocks-cover .btn {
	  border: 2px solid transparent; }
	  .site-blocks-cover .btn:hover {
		color: #fff !important;
		background: none;
		border: 2px solid #fff; }
	.site-blocks-cover .intro-text {
	  font-size: 16px;
	  line-height: 1.5; }
	@media (max-width: 991.98px) {
	  .site-blocks-cover .display-1 {
		font-size: 3rem; } }

/*---------------------
  About
-----------------------*/

.about {
	padding-top: 120px;
	padding-bottom: 165px;
	overflow: hidden;
}

.about-page {
	padding-top: 200px;
	padding-bottom: 90px;
}

.about__bg {
    text-align: center;
    position: absolute;
	margin-left: 100px;
    line-height: 1;
    font-size: 160px;
    letter-spacing: 150px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.8);
    opacity: 0.2;
    text-shadow: 9px 17px 25px rgba(0,0,0,0.12);
    font-weight: 700;
    z-index: 0;
}

.project__bg {
    text-align: center;
    position: absolute;
	margin-left: -200px;
    line-height: 1;
    font-size: 160px;
    letter-spacing: 150px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.4);
    opacity: 0.2;
    text-shadow: 9px 17px 25px rgba(0,0,0,0.12);
    font-weight: 700;
    z-index: 0;
}

.about__text {
	padding-top: 80px;
}

.about__text.about__page__text {
	padding-top: 0;
}

.about__text.about__page__text .section-title {
	margin-bottom: 12px;
}

.about__text .section-title {
	margin-bottom: 35px;
}

.about__para__text {
	margin-bottom: 70px;
}

.about__para__text p {
	margin-bottom: 26px;
}

.about__para__text p:last-child {
	margin-bottom: 0;
}

.about__pic {
	padding-left: 34px;
}

.about__pic__inner {
	position: relative;
	display: inline-block;
}

.about__pic__inner:after {
	position: absolute;
	left: 50px;
	top: 50px;
	height: 500px;
	width: 400px;
	border: 15px solid rgba(185, 175, 134, 0.2);
	content: "";
	z-index: -1;
}

.about__page__services__text {
	margin-bottom: 30px;
}

/*---------------------
  Services
-----------------------*/

.services {
	padding-top: 120px;
	padding-bottom: 90px;
}

.services.services-page {
	padding-bottom: 80px;
}

.services.services-page .services__item p {
	margin-bottom: 12px;
}

.services.services-page .services__item ul li {
	color: #111111;
	font-size: 15px;
	line-height: 36px;
	list-style: none;
}

.services__item {
	margin-bottom: 30px;
}

.services__item h4 {
	color: #111111;
	margin-bottom: 22px;
}

.services__item p {
	margin-bottom: 0;
}

/*---------------------
  Counter
-----------------------*/

.counter {
	padding-bottom: 70px;
}

.counter .counter__content {
	border: none;
	padding-top: 0;
	margin-top: 0;
}

.counter .counter__item .counter__item__text h5 {
	color: #ffffff;
}

.counter__content {
	border-top: 1px solid rgba(183, 183, 183, 0.2);
	padding-top: 70px;
	margin-top: 40px;
}

.counter__item {
	margin-bottom: 30px;
}

.counter__item__number {
	float: left;
	margin-right: 28px;
}

.counter__item__number h2 {
	color: #dfa667;
	font-size: 60px;
	line-height: 52px;
}

.counter__item__text {
	overflow: hidden;
}

.counter__item__text h5 {
	color: #111111;
	line-height: 24px;
	text-transform: uppercase;
}

/*---------------------
    Blog
-----------------------*/

.blog {
	padding-top: 120px;
	padding-bottom: 120px;
}

.blog__item__list .blog__item:first-child {
	border: none;
	margin-bottom: 0;
}

.blog__item__list .blog__item:last-child {
	margin-bottom: 0;
}

.blog__item {
	margin-bottom: 55px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-bottom: 55px;
}

.blog__item img {
	-webkit-box-shadow: 0px 15px 60px rgba(67, 69, 70, 0.1);
	box-shadow: 0px 15px 60px rgba(67, 69, 70, 0.1);
}

.blog__item ul {
	margin-bottom: 18px;
}

.blog__item ul li {
	list-style: none;
	font-size: 14px;
	color: #b7b7b7;
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 50px;
	position: relative;
	letter-spacing: 2px;
}

.blog__item ul li:after {
	position: absolute;
	right: -30px;
	top: -16px;
	content: ".";
	font-size: 15px;
	color: #b7b7b7;
	font-size: 25px;
}

.blog__item ul li:last-child {
	margin-right: 0;
}

.blog__item ul li:last-child:after {
	display: none;
}

.blog__item h2 {
	color: #111111;
	font-weight: 600;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	line-height: 48px;
	margin-bottom: 30px;
}

.blog__item img {
	min-width: 100%;
}

.blog__item__text {
	padding: 35px 50px 0;
}

.blog__item__text a {
	font-size: 14px;
	color: #111111;
	font-weight: 600;
	position: relative;
	padding-left: 40px;
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
}

.blog__item__text a:after {
	position: absolute;
	left: 0;
	top: 8px;
	height: 1px;
	width: 30px;
	background: #111111;
	content: "";
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
}

.blog__item__quote {
	background: #dfa667;
	padding: 35px 50px;
	position: relative;
	margin-bottom: 55px;
}

.blog__item__quote:after {
	position: absolute;
	right: 50px;
	bottom: 26px;
	content: "“";
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 120px;
	color: #ffffff;
	opacity: 0.5;
	line-height: 0px;
}

.blog__item__quote p {
	color: #ffffff;
	font-size: 20px;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	line-height: 32px;
	text-transform: uppercase;
}

.blog__item__quote span {
	color: #ffffff;
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 4px;
}

.blog__pagination {
	padding-top: 30px;
}

.blog__pagination a {
	font-size: 15px;
	color: #111111;
	font-weight: 600;
	display: inline-block;
	height: 40px;
	width: 40px;
	line-height: 40px;
	text-align: center;
	border: 2px solid transparent;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
	margin-right: 12px;
}

.blog__pagination a i {
	font-size: 15px;
	font-weight: 600;
}

.blog__pagination a:last-child {
	margin-right: 0;
}

.blog__pagination a:hover {
	border: 2px solid #dfa667;
}

/*---------------------
  Blog Details
-----------------------*/

.blog__details {
	padding-top: 120px;
	padding-bottom: 120px;
}

.blog__details__content .blog__item__quote {
	margin-bottom: 40px;
}

.blog__details__content .blog__item__quote p {
	text-transform: none;
	font-size: 24px;
	line-height: 36px;
}

.blog__details__title {
	margin-bottom: 32px;
}

.blog__details__title ul {
	margin-bottom: 18px;
}

.blog__details__title ul li {
	list-style: none;
	font-size: 14px;
	color: #b7b7b7;
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 50px;
	position: relative;
	letter-spacing: 2px;
}

.blog__details__title ul li:after {
	position: absolute;
	right: -30px;
	top: -16px;
	content: ".";
	font-size: 15px;
	color: #b7b7b7;
	font-size: 25px;
}

.blog__details__title ul li:last-child {
	margin-right: 0;
}

.blog__details__title ul li:last-child:after {
	display: none;
}

.blog__details__title h2 {
	color: #111111;
	font-size: 48px;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	line-height: 60px;
	font-weight: 600;
	margin-bottom: 30px;
}

.blog__details__title img {
	margin-bottom: 32px;
	min-width: 100%;
	-webkit-box-shadow: 0px 15px 60px rgba(67, 69, 70, 0.1);
	box-shadow: 0px 15px 60px rgba(67, 69, 70, 0.1);
}

.blog__details__title p {
	font-size: 18px;
	color: #7d8184;
	line-height: 32px;
	margin-bottom: 0;
}

.blog__details__text {
	margin-bottom: 35px;
}

.blog__details__text p {
	font-size: 18px;
	color: #7d8184;
	line-height: 32px;
}

.blog__details__text p:last-child {
	margin-bottom: 0;
}

.blog__details__pic {
	margin-bottom: 35px;
}

.blog__details__pic img {
	min-width: 100%;
	margin-bottom: 30px;
}

.blog__details__widget {
	margin-bottom: 45px;
}

.blog__details__tags {
	margin-bottom: 20px;
}

.blog__details__tags span {
	font-size: 13px;
	color: #111111;
	margin-right: 6px;
}

.blog__details__tags a {
	display: inline-block;
	font-size: 13px;
	color: #b7b7b7;
	letter-spacing: 1px;
	font-weight: 600;
	text-transform: uppercase;
	margin-right: 12px;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
	position: relative;
	margin-bottom: 4px;
}

.blog__details__tags a:after {
	position: absolute;
	right: -10px;
	top: 7px;
	height: 4px;
	width: 4px;
	background: #b7b7b7;
	border-radius: 50%;
	content: "";
}

.blog__details__tags a:last-child:after {
	display: none;
}

.blog__details__tags a:hover {
	color: #111111;
}

.blog__details__social {
	text-align: right;
	margin-bottom: 20px;
}

.blog__details__social a {
	display: inline-block;
	font-size: 18px;
	color: #353535;
	margin-right: 28px;
}

.blog__details__social a:last-child {
	margin-right: 0;
}

.blog__details__author {
	background: #f8f8f8;
	padding: 50px;
	overflow: hidden;
	margin-bottom: 40px;
}

.blog__details__author__pic {
	float: left;
	margin-right: 50px;
	height: 140px;
	width: 140px;
	border-radius: 50%;
}

.blog__details__author__text {
	overflow: hidden;
}

.blog__details__author__text h5 {
	color: #111111;
	font-weight: 600;
	font-family: "Poppins", sans-serif;
	margin-bottom: 12px;
}

.blog__details__author__text p {
	color: #7d8184;
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 0;
}

.blog__details__btns {
	margin-bottom: 50px;
}

.blog__details__btns__item {
	margin-bottom: 25px;
	display: block;
	overflow: hidden;
}

.blog__details__btns__item.blog__details__btns__item--next .blog__details__btns__item__pic {
	float: right;
	margin-left: 30px;
	margin-right: 0;
}

.blog__details__btns__item.blog__details__btns__item--next .blog__details__btns__item__text {
	text-align: right;
}

.blog__details__btns__item__pic {
	float: left;
	margin-right: 30px;
}

.blog__details__btns__item__text {
	overflow: hidden;
	padding-top: 16px;
}

.blog__details__btns__item__text h6 {
	font-size: 15px;
	font-family: "Poppins", sans-serif;
	color: #8d8d8d;
	margin-bottom: 6px;
}

.blog__details__btns__item__text h6 span {
	font-size: 20px;
	position: relative;
	top: 3px;
}

.blog__details__btns__item__text h5 {
	font-size: 20px;
	font-family: "Poppins", sans-serif;
	color: #353535;
	font-weight: 600;
}

.blog__details__comment__form h4 {
	color: #111111;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.blog__details__comment__form form input {
	font-size: 15px;
	color: #b7b7b7;
	width: 100%;
	height: 50px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	padding-left: 20px;
	margin-bottom: 30px;
}

.blog__details__comment__form form input::-webkit-input-placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form input::-moz-placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form input:-ms-input-placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form input::-ms-input-placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form input::placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form textarea {
	font-size: 15px;
	color: #b7b7b7;
	width: 100%;
	height: 130px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	padding-left: 20px;
	padding-top: 12px;
	resize: none;
	margin-bottom: 24px;
}

.blog__details__comment__form form textarea::-webkit-input-placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form textarea::-moz-placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form textarea:-ms-input-placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form textarea::-ms-input-placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form textarea::placeholder {
	color: #b7b7b7;
}

.blog__details__comment__form form button {
	background: #111111;
}

/*---------------------
  Contact
-----------------------*/

.contact {
	padding-top: 160px;
	max-width: 854px;
	margin: auto;
}

.contact__text {
	margin-bottom: 50px;
}

.contact__text .section-title {
	margin-bottom: 12px;
}

.contact__text p {
	margin-bottom: 0;
}

.contact__widget__item {
	position: relative;
}

.contact__widget__item.last__item:after {
	display: none;
}

.contact__widget__item__icon {
	float: left;
	margin-right: 20px;
}

.contact__widget__item__text {
	overflow: hidden;
	padding-bottom: 25px;
}

.contact__widget__item__text h5 {
	color: #ed9842;
	margin-bottom: 10px;
}

.contact__widget__item__text h2 {
	color: #ed9842;
	margin-top: 50px;
	margin-bottom: 10px;
}

.contact__widget__item__text span {
	color: #252525;
	font-size: 15px;
	display: block;
	margin-bottom: 30px;
}

.contact__widget__item__text p a {
	color: #252525;
	}
.contact__widget__item__text a {
	color: #ed9842;
	}

.contact__widget__item__text a:hover {
	color: #252525;
}

.get-in-touch {
	max-width: 800px;
	margin: 50px auto;
	position: relative;
  }
.contact-form .form-field {
	position: relative;
	margin: 25px 0;
}
.contact-form .input-text {
	display: block;
	background-color: #000;
	color: #fafafa;
	width: 100%;
	height: 36px;
	border-width: 0 0 2px 0;
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
  }
  .contact-form .input-text:focus {
	outline: none;
  }
  .contact-form .label {
	position: absolute;
	bottom: 30px;
	font-size: 18px;
	line-height: 26px;;
	font-weight: 400;
	color: #809488;
	cursor: text;
	transition: -webkit-transform .2s ease-in-out;
	transition: transform .2s ease-in-out;
	transition: transform .2s ease-in-out, 
	-webkit-transform .2s ease-in-out;
  }
  .contact-form .submit-btn {
	display: inline-block;
	background-image: linear-gradient(125deg,#b7b7b7,#fafafa);
	color: #252525;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight:500;
	padding: 8px 16px;
	border: none;
	width:200px;
	cursor: pointer;
  }
  
  
/*--------------------------------- Responsive Media Quaries -----------------------------*/

@media only screen and (min-width: 1200px) {
	.container {
		max-width: 1170px;
	}
}

@media only screen and (min-width: 1450px) {
	.container {
		max-width: 1170px;
	}
}

/* Medium Device = 1200px */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.about__pic {
		padding-left: 0;
	}
	.about__pic__inner:after {
		left: 8px;
		top: 8px;
	}
	.hero__slider.owl-carousel .owl-nav button {
		left: 15px;
	}
	.hero__slider.owl-carousel .owl-nav button.owl-next {
		right: 15px;
	}
}

/* Tablet Device = 768px */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.hero__slider.owl-carousel .owl-nav button {
		left: 0;
	}
	.hero__slider.owl-carousel .owl-nav button.owl-next {
		right: 0;
	}
	.about__text {
		padding-top: 0;
		margin-bottom: 40px;
	}
	.about__pic {
		padding-left: 0;
	}
	.hero__text .hero__social {
		right: 80px;
	}
	.slide-num {
		left: 70px;
	}
	.slider__progress {
		left: 106px;
	}
	.slicknav_btn {
		display: none;
	}
	.slicknav_menu {
		background: transparent;
		padding: 0;
		margin-bottom: 30px;
	}
	.slicknav_nav ul {
		margin: 0;
	}
	.slicknav_nav .slicknav_row,
	.slicknav_nav a {
		padding: 7px 0;
		margin: 0;
		color: #ffffff;
		font-weight: 600;
	}
	.slicknav_nav .slicknav_arrow {
		color: #ffffff;
	}
	.slicknav_nav .slicknav_row:hover {
		border-radius: 0;
		background: transparent;
		color: #ffffff;
	}
	.slicknav_nav a:hover {
		border-radius: 0;
		background: transparent;
		color: #ffffff;
	}
	.slicknav_nav {
		display: block !important;
	}
}

/* Wide Mobile = 480px */

@media only screen and (max-width: 767px) {
	.product__details__widget__item{
		padding: 0px;
	}
	.project-details{
		padding-top: 0;
	}
	.portfolio-description-text{
		margin: 0 10px 0 10px;
	}
	.hero__text h2 {
		font-size: 34px;
		line-height: 45px;
	}
	.hero__items {
		height: 100vh;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 0 40px;
	}
	.about__text {
		padding-top: 0;
		margin-bottom: 40px;
	}
	.about__pic {
		padding-left: 0;
	}
	.slicknav_btn {
		display: none;
	}
	.slicknav_menu {
		background: transparent;
		padding: 0;
		margin-bottom: 30px;
	}
	.slicknav_nav ul {
		margin: 0;
	}
	.slicknav_nav .slicknav_row,
	.slicknav_nav a {
		padding: 7px 0;
		margin: 0;
		color: #ffffff;
		font-weight: 600;
	}
	.slicknav_nav .slicknav_arrow {
		color: #ffffff;
	}
	.slicknav_nav .slicknav_row:hover {
		border-radius: 0;
		background: transparent;
		color: #ffffff;
	}
	.slicknav_nav a:hover {
		border-radius: 0;
		background: transparent;
		color: #ffffff;
	}
	.slicknav_nav {
		display: block !important;
	}
	.about__pic__inner {
		display: block;
	}
	.about__pic__inner img {
		min-width: 50%;
	}
	.about__pic__inner:after {
		left: 0;
		width: 100%;
	}
	.hero__slider.owl-carousel .owl-nav button {
		left: 0;
	}
	.hero__slider.owl-carousel .owl-nav button.owl-next {
		right: 0;
	}
	.hero__text h2 {
		font-size: 46px;
		line-height: 58px;
	}
	.hero__text .hero__social {
		right: 0;
		left: 0;
		margin: 0 auto;
		bottom: 100px;
	}
	.slide-num {
		bottom: 25px;
		left: 0;
		width: 100%;
		text-align: center;
	}
	.slider__progress {
		left: 0;
		bottom: 35px;
		right: 0;
		margin: 0 auto;
	}
	.hero__text .more_btn {
		bottom: 62px;
	}
	.footer__top__text {
		margin-bottom: 35px;
	}
	.copyright__text {
		text-align: center;
		margin-bottom: 20px;
	}
	.copyright__widget {
		text-align: center;
	}
	.project__sidebar {
		padding-top: 20px;
		padding-left: 20px;
	}
	.blog__details__tags {
		text-align: center;
	}
	.blog__details__social {
		text-align: center;
	}
	.blog__details__author__pic {
		float: none;
		margin-right: 0;
	}
	.blog__details__author__text {
		padding-top: 40px;
	}
	.project {
		padding: 0;
	}
	.about__para__text {
		margin-bottom: 35px;
	}
	
	.about__bg{
		display: none;
	}
	
	.project__bg{
		display: none;
	}

	.team__bg{
		display: none;
	}

	.about__bg{
		display: none;
	}
	.clients {
		padding-bottom: 90px;
	}
	.clients a {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 575px) {
	.team__btn {
		margin-bottom: 40px;
		text-align: left;
	}
}

/* Small Device = 320px */

@media only screen and (max-width: 479px) {
	.section-title h2 {
		font-size: 28px;
		line-height: 1;
	}
	.hero__text h2 {
		font-size: 28px;
		line-height: 42px;
	}
	.hero__items {
		height: 100vh;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 0 40px;
	}
	.callout{
		margin-left: 120px;
	}
	.callout .primary-btn{
			width: 185px;
			margin-left: -10px;
	}
	.about__pic__inner:after {
		display: none;
	}
	.callto__text h2 {
		font-size: 30px;
		line-height: 46px;
	}
	.project__slider.owl-carousel .owl-nav button {
		left: 15px;
	}
	.project__slider.owl-carousel .owl-nav button.owl-next {
		right: 15px;
	}
	.project {
		padding: 0;
	}
	.team__bg{
		display: none;
	}
    .team{
		padding-top: 50px;
	}
	.about__bg{
		display: none;
	}
	.project__bg{
		display: none;
	}
	.about .section-title h2 {
		font-size: 28px;
		line-height: 45px;
	}
	.footer__top__text h2 {
		font-size: 36px;
	}
}